/* CSS Document */

a:link { 
    color: #ffffff; 
} 

a:visited { 
    color: #ffffff; 
} 
a:hover { 
    color: #333333; 
} 

.titel {
	color:#FFFFFF;
	font-size:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 900;
	text-decoration: underline;
	text-align: center;
}

.sub {
	font: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-style:italic;
	font-size:22px;
}

.hosting {
	color: #333333;
	font-size: 14px;
	font-style: italic;
}

.formulier {
	color:#FFFFFF;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	margin-left:10px;
}

.image {
	border: 1px solid #FF0000;
}
